Subject: [Depfis] "Los Laboratorios 7 exponen " / Muestra de pósters en el pasillo del 1er piso

From: Carlos Acha <[email-masked]>
Date: Tue, 28 Nov 2017 20:37:17 -0300

Hola,

les quería comunicar que los estudiantes de la materia Laboratorio 7  
realizarán UNA MUESTRA DE PóSTERS DURANTE LA SEMANA DEL 4 AL 7 DE  
DICIEMBRE, donde expondrán la actividad que llevaron adelante a lo  
largo del año 2017 (Laboratorio 6 y 7). LOS PóSTERS SERáN EXHIBIDOS EN  
EL PASILLO DEL PRIMER PISO (SECTOR LABORATORIOS AVANZADOS) según el  
listado que se adjunta. Como los autores sólo estarán presentes en  
momentos ligados a las exposiciones propias de la materia, los invito  
a acercarse y a contactarlos (o a sus directores de trabajo) en caso  
de interés.
Sdos,
Carlos